{% extends 'users/base.html' %}
{% load crispy_forms_tags %}
{% block title %}Create an Account{% endblock %}
{% block body %}
{% block content %}
<br>
<h1 align="center">Register</h1>
<form method="POST" class="form-group" style="margin-top: 5%;">
    {% csrf_token %}
    <div class="row justify-content-center">
        <div class="col-md-7 offset-md-1">
             {{ form|crispy }}
            <div class="col-md-6 offset-md-5">
                <button type="submit" class="btn btn-success">Register</button>
            </div>
        </div>


    </div>
</form>
{% endblock content %}
{% endblock body %}
